@media(min-width: 1600px) {
    .third_screen_left_block-albums_slider {
        max-width: 700px;
        padding-right: 50px;
    }

    .third_screen_right_block-info {
        padding: 0;
    }

    .third_screen_right_block-inner {
        padding-left: 50px;
    }

    .contact_screen_left_block-subtitle {
        font-size: 25px;
    }

    .contact_screen_left_block-info {
        font-size: 27px;
    }
}

@media(max-width: 1600px) {
}

@media(max-width: 1500px) {
}

@media(max-width: 1400px) {
}

@media(max-width: 1300px) {
    .cards_page .first_screen_socials {
        display: none;
    }
}

@media(max-width: 1400px) {
    .catalog_page .first_screen_socials {
        display: none;
    }
}

@media(min-width: 1200px) {
    body.anim_scroll {
        overflow: hidden;
    }
}

@media(max-width: 1200px) {
    .down .header {
        background: #fff;
    }

    .first_screen_navigate, .single_page .first_screen_socials {
        display: none;
    }

    .third_screen_left_block-albums_slider {
        width: 100%;
        max-width: 100%;
        padding: 0 15px 0 30px;
    }

    .second_screen_left_block-about_us {
        width: 100%;
        max-width: 100%;
        padding: 30px;
    }

    .third_screen_right_block-info {
        max-width: 100%;
        padding: 0 30px 0 15px;
        width: 100%;
    }

    .contact_screen_right_block-team img {
        width: 400px;
    }
}

@media(max-height: 600px) {
    .second_screen_left_block-subtitle {
        font-size: 25px;
    }

    .second_screen_left_block-text p {
        margin: 10px 0;
        font-size: 16px;
    }
}

@media(max-width: 1100px) {
    .contact_screen, .third_screen, .fourth_screen {
        height: auto;
        padding: 30px 0;
    }

    .second_screen {
        height: auto;
    }
}

@media(max-width: 1000px) {
    .second_screen_right_block-form {
        max-width: 100%;
        margin: 0 30px;
    }

    .first_screen_menu nav ul li {
        flex-basis: 50%;
    }

    .third_screen_left_block-name p {
        font-size: 15px;
    }

    .second_screen_left_block-subtitle, .third_screen_right_block-album_title {
        font-size: 25px;
    }
}

@media(max-width: 900px) {

    .cards_style_screen_item_inner {
        height: 400px;
    }
    .perfect-slider-wrapper {
        width: 100%;
    }

    .perfect-service {
        padding: 0;
    }

    .perfect-serv-left-inner {
        width: 100%;
        margin-bottom: 30px;
    }

    .portfolio {
        padding-bottom: 0px;
    }

    .portfolio-slider ul.slick-dots {
        display: none !important;
        visibility: hidden;
        opacity: 0;
    }

    .cards_style_screen_item_inner a {
        font-size: 25px;
    }

    .cards_style_screen {
        padding-top: 0;
    }

    .first_screen_menu {
        min-height: calc(100vh - 65px);
        padding-top: 70px;
    }

    .header_inner-logo {
        height: 60px;
    }

    .header_inner-logo_title {
        display: none;
    }

    .popup_menu .header, .header {
        height: 65px;
    }

    .header_inner-phone {
        font-size: 20px;
    }

    .header_inner {
        padding: 0 30px;
    }

    .third_screen_right_block-info p, .second_screen_left_block-text p {
        font-size: 16px;
    }

    .fourth_screen_center_block {
        padding: 0 20px;
    }

    .contact_screen_right_block {
        display: none;
    }

    .contact_screen_inner {
        padding: 0;
    }

    .contact_screen {
        height: auto;
        padding: 0;
        background-size: cover;
    }

    .contact_screen_left_block {
        width: 100%;
        padding: 30px 0 10px 0;
        background: rgba(255, 255, 255, 0.85);
    }
}

@media(min-width: 900px) {
    .contact_screen {
        background-image: none !important;
    }
}

@media(max-width: 800px) {
    .second_screen_left_block-text p {
        font-size: 15px;
    }

    .first_screen_left_block-caption p, .first_screen_right_block-caption p {
        font-size: 30px;
    }

    .cards_style_screen_item_inner {
        height: 400px;
    }
}

@media(min-width: 767px) {
    .first_screen_menu nav ul li.show_in_pc {
        display: flex;
    }

    .hide_on_pc {
        display: none;
    }
}

@media(max-width: 767px) {
    .step-block {
        width: 50%;
        margin: 10px 0;
    }

    .first_screen_menu nav ul li.show_in_mob {
        display: flex;
    }

    .visual_item, .blog-items .item {
        width: 50%;
    }

    .table_mob_notice {
        display: block;
    }

    .hide_in_mob {
        display: none !important;
        visibility: hidden;
    }

    .fourth_screen {
        display: none
    }

    .first_screen_menu nav ul li .nav_item p {
        background-size: cover;
        background-position: center;
    }

    .first_screen_menu nav ul li {
        flex-basis: 100%
    }

    .header_inner {
        justify-content: space-between;
        padding: 0 20px;
    }

    .header_inner-logo_block {
        width: 100px;
    }

    .header_inner-menu_block {
        width: 200px;
    }

    .header_inner-phone_block {
        width: 200px;
    }

    .third_screen_right_block-album_subtitle {
        display: none;
    }

    .second_screen_right_block-inner {
        padding: 30px 0;
        box-sizing: border-box;
    }

    .fourth_screen_inner {
        padding: 0;
    }

    .second_screen_left_block-about_us {
        padding-bottom: 30px;
    }

    .second_screen_left_block, .second_screen_right_block, .third_screen_left_block, .third_screen_right_block {
        width: 100%;
    }

    .third_screen_left_block {
        order: 2;
        padding-top: 20px;
    }

    .third_screen_right_block {
        order: 1;
    }

    .third_screen_inner {
        padding: 0;
    }

    .fourth_screen_center_block-blog_items .item {
        width: 50%;
    }

    .third_screen_right_block-inner {
        padding: 5px 20px;
    }

    .third_screen_left_block-subtitle_mob {
        display: block;
    }

    .third_screen_left_block-albums_slider {
        padding: 0 30px;
    }

    .cards_style_screen_item {
        width: 100%;
    }

    .cards_page .wrapper {
        height: auto;
        padding-top: 10px;
    }

    .cards_page .wrapper_top {
        padding-top: 80px;
    }

    .cards_style_screen_title {
        font-size: 25px;
    }

    .cards_style_screen_title_h2 {
    }

    .cards_style_screen_title_h2 {
        font-size: 18px;
        margin: 20px 0;
    }
    .cards_style_screen_item_inner {
        height: 350px;
    }
}

@media(max-width: 700px) {
    .header-menu-trigger__menu div {
        background: rgb(106, 106, 106) !important;
    }

    .logo-black {
        display: inline-block;
    }

    .logo-white {
        display: none;
    }

    .header_inner-phone {
        color: #6a6a6a;
    }

    .first_screen {
        height: calc(100vh - 65px);
        z-index: 1;
        top: 0px;
        padding-top: 40px;
    }

    .header {
        background: rgb(250, 250, 250);
        top: 0px;
    }

    .first_screen_right_block, .first_screen_left_block {
        width: 100%;
        height: 50%;
    }
    .cards_style_screen_item_inner {
        height: 300px;
    }
}

@media(max-width: 600px) {
    .header_inner-phone_block, .header_inner-menu_block {
        width: auto;
        height: 65px;
    }

    .header_inner-logo_block {
        width: auto;
        height: auto;
        justify-content: center;
        display: flex;
    }

    .header_inner-logo_block img {
        width: auto;
        height: 50px;
        margin-top: 5px;
    }

    .first_screen_center_title {
        font-size: 30px;
        max-width: 500px;
        padding: 0 10px;
    }

    .first_screen_center_subtitle {
        font-size: 19px;
        max-width: 80%;
    }

    .first_screen_center_block_button {
        max-width: 250px;
        font-size: 20px;
        padding: 19px;
    }
    .cards_style_screen_item_inner {
        height: 300px;
    }
}

@media(max-width: 500px) {
    .step-block, .fourth_screen_center_block-blog_items .item {
        width: 100%;
    }

    .visual_item, .blog-items .item {
        width: 100%;
    }

    .perfect-serv-left-inner {
        padding: 0;
    }

    .second_screen_left_block-title {
        display: none;
    }

    .contact_screen_left_block-subtitle,.second_screen_right_block-title, .third_screen_left_block-subtitle_mob, .second_screen_left_block-subtitle, .third_screen_right_block-album_title {
        font-size: 20px;
        text-align: center;
        color: #464646;
        font-weight: 600;
        text-transform: uppercase;
    }

    .cards_style_screen_item_inner {
        height: 300px;
    }
}

@media(max-width: 450px) {
    .first_screen_menu nav ul li .nav_item p {
        height: 150px;
        font-size: 20px;
    }

    .cards_style_screen_item_inner {
        height: 200px;
    }

    .fourth_screen_center_block-title {
        font-size: 25px;
        margin-bottom: 15px;
    }

    .third_screen_left_block-name p {
        font-size: 13px;
    }

    .second_screen_left_block-button_block, .third_screen_right_block-album_button {
        justify-content: center;
        display: flex;
    }

    .first_screen_right_block-caption, .first_screen_left_block-caption {
        background: rgba(0, 0, 0, 0.3);
    }

    .text ul {
        padding-left: 20px;
        font-size: 16px;
    }
}

@media(max-width: 400px) {
    .open_form_btn {
        width: 260px;
        font-size: 15px;
    }

    .perfect-serv-text {
        font-size: 15px;
    }

    .second_screen_left_block-title {
        display: none;
    }

    .cards_style_screen {
        padding-top: 0;
    }

    .fourth_screen_center_block-more_btn {
        padding: 15px 0;
        margin: 0 10px;
    }

    .fourth_screen_center_block {
        padding: 0px 10px;
        box-sizing: border-box;
    }

    .third_screen_right_block-link {
        padding: 15px 0;
    }

    .third_screen_right_block-inner {
        padding: 10px 20px;
    }

    .third_screen_right_block-info {
        padding: 0;
    }

    .second_screen_right_block-inner {
        padding: 20px 0;
    }

    .second_screen_right_block-form {
        margin: 0 15px;
    }

    .third_screen_left_block-albums_slider {
        padding: 0 15px;
    }

    .third_screen {
        height: auto;
        padding: 0 0 20px 0;
    }

    .fourth_screen {
        height: auto;
        padding: 30px 0;
    }

    .second_screen {
        height: auto;
        padding: 0;
    }

    .contact_screen_left_block-button {
        justify-content: center;
        display: flex;
    }

    .contact_screen_left_block-inner {
        box-sizing: border-box;
        padding: 0 20px;
        width: 100%;
    }

    .second_screen_left_block-about_us {
        padding: 20px;
    }

    .header_inner-phone {
        font-size: 18px;
    }

    .header_inner {
        padding: 0 15px;
    }

    .header_inner-logo_block img {
        width: auto;
        height: 40px;
        margin-top: 10px;
    }

    .cards_style_screen_title {
        font-size: 23px;
    }

    .text {
        font-size: 17px;
    }

    .cards_style_screen_title_h2 {
    }

    .cards_style_screen_title_h2 {
        font-size: 16px;
        margin: 10px 0;
    }
}

@media(max-width: 350px) {
    .contact_screen_left_block-button a {
        padding: 15px 0;
    }
}
